Jump to content
AVIC411.com

Search the Community

Showing results for tags '1.11'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Announcements
    • Welcome/Site News
    • Custom Backgrounds
  • Pioneer AVIC Navigation Units
    • NEX Series
    • Z Series
    • X Series
    • F Series
    • D Series
    • N Series
    • AppRadio, AppRadio 2, AppRadio 3
    • AVIC-U310BT
  • System Add-Ons
    • General
    • XM/Sirius/HD Radio and Traffic Receivers
  • Other Discussions
    • Off-Topic
    • Vehicle Specific Wiring
    • Security/Stolen AVIC's
    • Classifieds (Buy/Sell/Services)
    • Archive

Blogs

  • Official AVIC411 Blog
  • Popular Topics
  • gadgeeets' Blog
  • Gmane's Blog
  • joirico27's Blog
  • Double's Blog
  • trailer's Blog
  • pimpcee1981's Blog
  • kodunmit's Blog
  • moses' Blog
  • bharper351's Blog
  • cjmccarthy12's Blog
  • jimbocorvette's Blog
  • ayother's Blog
  • Tluda
  • sandjieuw's Blog
  • TI 3VOM's Blog
  • imgizzy's Blog
  • avic 910bt bluetooth issue
  • riderdog's Blog
  • riderdog's Blog
  • avalanchegroup's Blog
  • avalanchegroup's Blog
  • AVIC X930BT
  • jacks1872001's Blog
  • Ashante503's Blog
  • manugude's Blog
  • Vollgatter's Blog
  • poisidon33298's Blog
  • raincitydj's Blog
  • jadamache's Blog

Found 1 result

  1. I installed a NEX5000 unit into my car last December and was able to successfully update from 1.01 to 1.05 however, i want to update from 1.05 to 1.11 and i always get stuck with "update error please make sure the update is the only file on your drive" i have made sure the only file is AVIC5000NEX with its contents are on its drive on a flash drive, SD card, another flash drive and even reformatted all of them to FAT32, I'm at wits end can anyone help me here?
×